Subject: USB Host on 8271 (A cry for help)

From: Pantelis Antoniou <[email-masked]>
Date: Wed, 27 Apr 2005 10:56:08 +0300

Hi there

I'm trying to get USB host mode to work on 8271 and I'm
stumped.

The major problem is that automatic SOF generation as mentioned
in the manual appears to not work (or it's not clear how to
enable it).

I'm trying to port the 8xx based driver, which works
adequately after applying the microcode patch.

Sadly usb host mode on 82xx appears to suck even more.

If anyone has *any* code that works for host mode on 82xx please
contact me.

Regards

Pantelis